Subject: [PATCH 0/2] Add ringracers.

From: Andrew Wong <[email-masked]>
Date: Wed, 25 Dec 2024 20:24:06 -0500

This patch series adds the freely-licensed kart racer fangame "Dr. Robotnik's
Ring Racers" and a new dependency libyuv. Is it possible for me to include the
"non-functional" nonfreely-licensed game assets with the install? If so, how
can I fit it into the build process, seeing as it's a seperate download from
the engine itself? Also, how can I unbundle some of the libraries included
with the source?

Andrew Wong (2):
  gnu: Add libyuv.
  gnu: Add ringracers.

 gnu/packages/games.scm | 56 ++++++++++++++++++++++++++++++++++++++++++
 gnu/packages/image.scm | 27 ++++++++++++++++++++
 2 files changed, 83 insertions(+)

-- 
2.46.0